<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Techtool Pro</string>
	<key>CFBundleName</key>
	<string>Techtool Pro</string>
	<key>Check Computer Profile</key>
	<string>Computerprofil überprüfen</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>Techtool Pro benötigt Zugriff auf Bluetooth, um dessen Funktionalität zu testen.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2025 Micromat, Inc. Alle Rechte vorbehalten.</string>
</dict>
</plist>
